=== doc/man/CMakeLists.txt ===
INSTALL(
    FILES ${PROJECT_NAME}.1 ${PROJECT_NAME}-install.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
