## kdpkg-trinity 3.5.13.2

=== debian/changelog ===
kdpkg-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:26:10 +0200

kdpkg-trinity (0.1-0ubuntu2) lucid; urgency=low

  * Initial Lucid build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 02 Apr 2010 21:20:00 -0600

kdpkg (0.1-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #201709)

 -- Alexander Kopf <kopf-alexander@gmx.de>  Thu, 03 Jul 2008 22:15:34 +0200
