=== debian/control ===
Source: kdpkg-trinity
Section: admin
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Alexander Kopf <kopf-alexander@gmx.de>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, gettext, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdpkg-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apt, dpkg (>=1.14), sudo-trinity, menu
Description: KDE frontend for dpkg [Trinity]
 kdpkg is a utility for installing .deb package files.
 It is similar to gdebi, except that kdpkg is a KDE application
