=== debian/control ===
Source: kdpkg-trinity
Section: admin
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Alexander Kopf <kopf-alexander@gmx.de>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, gettext, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdpkg-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apt, dpkg (>=1.14), sudo-trinity, menu
Replaces: kdpkg-kde3 (<< 4:14.0.0~), kdpkg-trinity (<< 4:14.0.0~)
Breaks: kdpkg-kde3 (<< 4:14.0.0~), kdpkg-trinity (<< 4:14.0.0~)
Description: TDE frontend for dpkg [Trinity]
 kdpkg is a utility for installing .deb package files.
 It is similar to gdebi, except that kdpkg is a TDE application
