## kdpkg-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #### general package setup
 
 project( kdpkg )
-set( VERSION R14.0.10 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -71,8 +71,12 @@
 add_subdirectory( icon )
 add_subdirectory( ${PROJECT_NAME} )
 add_subdirectory( ${PROJECT_NAME}-install )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files
