## kdpkg-trinity 14.0.13

=== debian/changelog ===
kdpkg-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Sep 2022 03:53:47 +0200
