=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: kdpkg-trinity
 Section: admin
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Alexander Kopf <kopf-alexander@gmx.de>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kdpkg-trinity
