## kdpkg-trinity 14.1.1

=== debian/changelog ===
kdpkg-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 13 Aug 2023 23:44:46 +0200
