## kdpkg-trinity 14.1.3

=== debian/changelog ===
kdpkg-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 05 Oct 2024 23:41:44 +0200
