## kdpkg-trinity 14.1.5

=== kdpkg-install/icons/CMakeLists.txt ===
file( GLOB _pics RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png )

install(
    FILES ${_pics}
    DESTINATION ${SHARE_INSTALL_PREFIX}/${PROJECT_NAME}/icons
)
