## kdpkg-trinity 14.1.6~pre0

=== debian/changelog ===
kdpkg-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 387abed33621a5f2ce36b72c63d92b195d406627
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
