## kdpkg-trinity 14.1.6~pre1

=== debian/changelog ===
kdpkg-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b71ee2bd0a18eb2cb359d9e39fa7a9e7691c393c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:57:57 +0100
