## kdpkg-trinity 14.2.0~pre49

=== debian/changelog ===
kdpkg-trinity (4:14.2.0~pre49-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 58781565b36c2b30121d0f2cc60e1e471d903d1d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
