## kdpkg-trinity 14.2.0~pre50

=== debian/changelog ===
kdpkg-trinity (4:14.2.0~pre50-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c19e1538ae5c09f9150f583678cf16a143e53539
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kdpkg

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:01 +0100
